package com.neusoft.smart.pos.member.persistent.domain;

import java.io.Serializable;

public class MemberCardRelation implements Serializable {
    private Integer relationId;

    private Integer cardId;

    private Integer memberId;

    private static final long serialVersionUID = 1L;

    public Integer getRelationId() {
        return relationId;
    }

    public void setRelationId(Integer relationId) {
        this.relationId = relationId;
    }

    public Integer getCardId() {
        return cardId;
    }

    public void setCardId(Integer cardId) {
        this.cardId = cardId;
    }

    public Integer getMemberId() {
        return memberId;
    }

    public void setMemberId(Integer memberId) {
        this.memberId = memberId;
    }
}